<lib-condensed-header-layout
  *transloco="let t"
  [pageTitle]="t('for_you.preferences')"
  class="ion-page"
>
  <div class="content-section">
    <lib-shared-navigation-list
      [menuItemGroups]="menuItemGroups"
    ></lib-shared-navigation-list>
    <div class="signature-section">
      <lib-signature></lib-signature>
    </div>
  </div>
</lib-condensed-header-layout>
